Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 07:10:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">I am not going to do all of that now. I already did that before I traveled. And at this point, I have been waiting over a week for someone to arrange a pick up! No one from your company has bothered to do that simple task. <br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 7, 2021 at 3:08 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maizing,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr">Please provide us with more details (photo for the damaged item ) and order number, So we can further assist you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195494